Subject: Re: Yet another PAR question...
From: Adrian Onsen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 Aug 1995 02:30:08 -0400 (EDT)

On Mon, 14 Aug 1995 [email-masked] wrote:
> In a message dated 95-08-14 13:04:45 EDT, you write:
> >Will the 
> >par software will just save the frames as they come (ie if one computer 
> 
> The PAR just takes 'em as they come. Have the machine that HAS the PAR 
> render directly TO the PAR. Have the other machine render to a disk directory
> of it's own, or to the other through Parnet. Close the animation rendered
> directly.
> Copy the frames rendered to disk, to the PAR. Close the second half. JOIN the
> two pieces in the correct order.
> 
> Dan Esmond

	That's what I am doing right now.... I just thoufht there might 
be some feature I had missed in the PAR manual...
		Thanx... 

						  Adrian Onsen
						[email-masked]

--
Adrian Onsen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]